package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

public interface ICaseSubmitCaseView {
    void showProgress();

    void hideProgress();

    void obtainSubmitResult(ActionResultBean resultBean);

    void obtainDataFail();
}
